"""
Based on the WMT19 EN–DE training data (Barrault et al., 2019)
"""
FREQUENT_OCCUPATIONS = {'customer', 'driver', 'owner', 'client', 'CEO', 'student', 'patient', 'manager',
                        'specialist', 'designer', 'doctor', 'teacher', 'guard', 'writer', 'chief', 'editor',
                        'employee', 'witness', 'visitor', 'passenger', 'architect', 'practitioner', 'tailor',
                        'developer', 'assistant', 'advisor', 'officer', 'worker', 'engineer', 'cleaner',
                        'painter', 'buyer', 'cook', 'lawyer', 'scientist', 'resident', 'administrator',
                        'secretary', 'pedestrian', 'chef', 'physician', 'farmer', 'nurse', 'inspector',
                        'instructor', 'therapist', 'planner', 'broker'}

FREQUENT_WORD_SENSES = {
    "de": {('instruction', 'anweisung'), ('coach', 'bus'), ('state', 'gebiet'), ('bun', 'brötchen'), ('arm', 'arms'), ('butt', 'hinterteil'), ('plane', 'flieger'), ('law', 'gesetz'), ('state', 'bundesland'), ('jack', 'bube'), ('order', 'befehl'), ('squad', 'team'), ('cock', 'schwanz'), ('coach', 'trainerin'), ('scrap', 'schrott'), ('swallow', 'schlucken'), ('game', 'großwild'), ('starter', 'vorspeise'), ('persistence', 'ausdauer'), ('pussy', 'fotze'), ('term', 'benennung'), ('order', 'vorschrift'), ('engineering', 'ingenieurswissenschaften'), ('nursery', 'kinderkrippe'), ('stock', 'vieh'), ('concern', 'betroffenheit'), ('sickness', 'erkrankung'), ('territory', 'revier'), ('territory', 'territorium'), ('dish', 'schüssel'), ('embargo', 'waffenembargo'), ('triangle', 'dreieck'), ('order', 'orden'), ('term', 'terminus'), ('engineering', 'ingenieurwissenschaften'), ('rape', 'vergewaltigung'), ('grain', 'korn'), ('pot', 'nachttopf'), ('defense', 'verteidiger'), ('nut', 'ei'), ('fag', 'tunte'), ('air', 'aura'), ('bark', 'baumrinde'), ('engineering', 'ingenieurwissenschaft'), ('wear', 'verschleiß'), ('engagement', 'beteiligung'), ('air', 'lufttransport'), ('slip', 'ausrutscher'), ('mansion', 'herrenhaus'), ('fairy', 'feen'), ('term', 'begriff'), ('promotion', 'förderung'), ('pen', 'feder'), ('state', 'provinzen'), ('season', 'saison'), ('floor', 'etage'), ('mouth', 'maul'), ('order', 'geschäftsordnung'), ('engagement', 'verlobt'), ('bark', 'rinde'), ('shell', 'granate'), ('store', 'laden'), ('universe', 'all'), ('ruler', 'machthaber'), ('train', 'personenzug'), ('neighborhood', 'nachbarschaft'), ('dish', 'gericht'), ('junk', 'mist'), ('suit', 'maßanzug'), ('measure', 'maß'), ('pitch', 'tonhöhe'), ('temple', 'synagoge'), ('state', 'staat'), ('insurance', 'versicherungsprinzip'), ('sickness', 'krankheit'), ('order', 'anweisung'), ('conductor', 'dirigent'), ('scrap', 'stahlschrott'), ('trunk', 'kofferraum'), ('cream', 'sahne'), ('study', 'gebiet'), ('translator', 'übersetzerin'), ('bow', 'schleife'), ('foundation', 'stiftung'), ('plate', 'teller'), ('wave', 'woge'), ('case', 'rechtsstreit'), ('digit', 'ziffer'), ('universe', 'universum'), ('grain', 'getreide'), ('vet', 'tierärztin'), ('pop', 'popsong'), ('runway', 'piste'), ('note', 'kommentar'), ('butt', 'popo'), ('season', 'jahreszeit'), ('present', 'jetzt'), ('pike', 'hecht'), ('syndicate', 'syndikat'), ('lift', 'fahrstuhl'), ('state', 'land'), ('assignment', 'aufgabe'), ('pacemaker', 'herzschrittmacher'), ('butt', 'po'), ('order', 'erlass'), ('coach', 'wagen'), ('track', 'rennstrecke'), ('sky', 'himmel'), ('runway', 'startbahn'), ('cross', 'kreuz'), ('mouth', 'mund'), ('study', 'betrachtung'), ('fusion', 'kernfusion'), ('mystery', 'rätsel'), ('pot', 'blumentopf'), ('vet', 'tierarzt'), ('pop', 'pop'), ('wake', 'kielwasser'), ('concern', 'besorgnis'), ('fodder', 'futter'), ('man', 'mann'), ('ruler', 'herrscher'), ('glove', 'handschuhe'), ('precipitation', 'niederschlag'), ('battle', 'schlachtfeld'), ('empire', 'kaiserreich'), ('cunt', 'möse'), ('coach', 'reisebus'), ('file', 'datei'), ('man', 'welt'), ('story', 'erzählen'), ('guts', 'courage'), ('vet', 'veterinär'), ('facsimile', 'faksimile'), ('fag', 'schwuchtel'), ('receiver', 'empfangsgerät'), ('fag', 'homo'), ('column', 'säule'), ('queen', 'dame'), ('wave', 'welle'), ('air', 'luft'), ('game', 'wildfleisch'), ('outline', 'gliederung'), ('gas', 'benzin'), ('relay', 'relais'), ('swallow', 'schluck'), ('cunt', 'muschi'), ('mansion', 'villa'), ('bog', 'moor'), ('defense', 'verteidigung'), ('shell', 'schale'), ('air', 'luftraum'), ('law', 'jura'), ('bounty', 'kopfgeld'), ('order', 'bestellung'), ('screen', 'bildschirm'), ('dish', 'teller'), ('boar', 'wildschweine'), ('nucleus', 'nukleus'), ('empire', 'reich'), ('pen', 'füller'), ('lock', 'sperre'), ('outline', 'schema'), ('stock', 'brühe'), ('defense', 'defensive'), ('cream', 'rahm'), ('differentiation', 'differenzierung'), ('bud', 'knospe'), ('boar', 'wildschwein'), ('pussy', 'möse'), ('zip', 'reißverschluß'), ('embargo', 'handelsembargo'), ('spot', 'position'), ('sentence', 'satz'), ('fall', 'herbst'), ('bounty', 'belohnung'), ('gag', 'knebel'), ('order', 'dekret'), ('arm', 'arm'), ('junk', 'schrott'), ('promoter', 'veranstalter'), ('justice', 'gerechtigkeit'), ('lock', 'schloss'), ('study', 'feld'), ('net', 'netzwerk'), ('engagement', 'mitwirkung'), ('bow', 'bogen'), ('spot', 'ort'), ('pussy', 'muschi'), ('queen', 'königin'), ('study', 'fach'), ('man', 'menschheit'), ('slug', 'nacktschnecke'), ('man', 'männer'), ('train', 'zug'), ('stool', 'schemel'), ('anchor', 'anker'), ('nut', 'nuss'), ('watch', 'uhr'), ('nut', 'nüsse'), ('construction', 'bauausführung'), ('fag', 'schwul'), ('entourage', 'gefolge'), ('guts', 'mutig'), ('battle', 'schlacht'), ('pitcher', 'krug'), ('universe', 'weltraum'), ('pit', 'grube'), ('pen', 'stift'), ('nursery', 'vorschulerziehung'), ('plane', 'flugzeug'), ('net', 'netz'), ('fodder', 'viehfutter'), ('pike', 'hechte'), ('stage', 'bühne'), ('crank', 'kurbel'), ('pitcher', 'kanne'), ('air', 'luftfahrt'), ('shake', 'händedruck'), ('nucleus', 'zellkern'), ('mouth', 'schnauze'), ('cruiser', 'kreuzer'), ('junk', 'abfall'), ('game', 'spiel'), ('note', 'notiz'), ('concern', 'sorge'), ('bunch', 'menge'), ('ball', 'ballen'), ('man', 'person'), ('insurance', 'versicherungswirtschaft'), ('spot', 'stelle'), ('order', 'befehlen'), ('noise', 'geräusch'), ('industry', 'branche'), ('story', 'erzählung'), ('term', 'term'), ('case', 'fall'), ('ball', 'ball'), ('season', 'schonzeit'), ('source', 'informant'), ('promotion', 'werbung'), ('slag', 'schlacke'), ('case', 'prozess'), ('communication', 'kommunizieren'), ('note', 'anmerkung'), ('sole', 'sohle'), ('engineering', 'ingenieurswesen'), ('study', 'studienfach'), ('penalty', 'strafe'), ('beacon', 'bake'), ('execution', 'ausführung'), ('store', 'boutique'), ('note', 'ton'), ('spot', 'platz'), ('gas', 'gasversorgung'), ('note', 'fußnote'), ('shake', 'händeschütteln'), ('state', 'nationalstaat'), ('snake', 'schlangen'), ('squad', 'mannschaft'), ('suit', 'anzug'), ('air', 'flugreisen'), ('charcoal', 'holzkohle'), ('floor', 'stock'), ('law', 'recht'), ('desert', 'wüste'), ('track', 'gleis'), ('man', 'herr'), ('store', 'geschäft'), ('net', 'internet'), ('end', 'ziel'), ('sickness', 'krank'), ('order', 'ordnung'), ('stop', 'punkt'), ('canteen', 'kantine'), ('floor', 'stockwerk'), ('file', 'feile'), ('source', 'quelle'), ('butt', 'gesäß'), ('man', 'mensch'), ('track', 'rennbahn'), ('accelerator', 'teilchenbeschleuniger'), ('stool', 'hocker'), ('fairy', 'fee'), ('communication', 'kommunikation'), ('uncertainty', 'unsicherheit'), ('nursery', 'kindergarten'), ('order', 'auftrag'), ('universe', 'weltall'), ('floor', 'decke'), ('accelerator', 'beschleuniger'), ('strain', 'stamm'), ('mouth', 'mundhöhle'), ('man', 'kerl'), ('insurance', 'versicherung'), ('case', 'klage'), ('ethics', 'ethik'), ('lock', 'schleuse'), ('shake', 'handschlag'), ('query', 'frage'), ('soap', 'seife'), ('fodder', 'futtermittel'), ('case', 'antrag'), ('pot', 'kochtopf'), ('train', 'gang'), ('order', 'gesellschaft'), ('guts', 'mut'), ('stove', 'herd'), ('study', 'bericht'), ('fly', 'fliege'), ('glove', 'handschuh'), ('mansion', 'anwesen'), ('battle', 'gefecht'), ('instance', 'beispiel'), ('law', 'rechtswissenschaft'), ('temple', 'tempel'), ('coach', 'trainer'), ('shell', 'muschel'), ('fury', 'zorn'), ('source', 'ursprung'), ('settlement', 'siedlung'), ('bridge', 'brücke'), ('universe', 'welt'), ('pot', 'topf'), ('construction', 'bauen'), ('fury', 'raserei'), ('measure', 'messung'), ('zip', 'reißverschluss'), ('pop', 'popmusik'), ('engineering', 'technologie'), ('fountain', 'brunnen'), ('cock', 'pimmel'), ('industry', 'industrie'), ('fag', 'schwuler'), ('engagement', 'verlobung'), ('case', 'rechtssache'), ('construction', 'bau'), ('study', 'bereich'), ('penalty', 'bestrafung'), ('pitch', 'tonlage'), ('runway', 'landebahn'), ('gas', 'erdgas'), ('floor', 'geschoss'), ('watch', 'armbanduhr'), ('term', 'bezeichnung'), ('gas', 'gas'), ('pupil', 'schüler'), ('lift', 'aufzug'), ('nursery', 'vorschule'), ('case', 'gerichtsverfahren'), ('suit', 'anzugträger'), ('engineering', 'ingenieurwesen'), ('promotion', 'bekanntmachung'), ('freedom', 'freiheit'), ('mercury', 'quecksilber'), ('butt', 'hintern'), ('stop', '.'), ('case', 'vitrine'), ('bow', 'verbeugung'), ('voice', 'stimme'), ('dish', 'speise'), ('security', 'alarmanlage'), ('cunt', 'fotze'), ('club', 'verein'), ('preparation', 'ausbildung'), ('club', 'klub'), ('dish', 'platte'), ('order', 'urteil'), ('state', 'nation'), ('gas', 'blähungen'), ('case', 'prozeß'), ('fault', 'fehler'), ('present', 'gegenwart'), ('universe', 'kosmos'), ('beacon', 'leuchtturm'), ('fury', 'wut'), ('story', 'geschichte'), ('cricket', 'grille'), ('butt', 'arsch'), ('conversion', 'umwandlung'), ('tag', 'markierung'), ('coon', 'waschbär'), ('junk', 'müll'), ('snake', 'schlange'), ('host', 'wirt'), ('defense', 'abwehr'), ('measure', 'kriterium'), ('depression', 'weltwirtschaftskrise'), ('game', 'wild'), ('deduction', 'steuerabzug'), ('suit', 'farbe'), ('diaphragm', 'zwerchfell'), ('translator', 'übersetzer'), ('order', 'anordnung'), ('nursery', 'krippe'), ('bark', 'borke'), ('assignment', 'hausaufgabe'), ('mouth', 'mundwinkel')},
    "ru": {('bond', 'облигация'), ('design', 'проектирование'), ('jack', 'валет'), ('note', 'заметка'), ('pass', 'перевал'), ('pitcher', 'кувшин'), ('passport', 'паспорт'), ('strain', 'сорт'), ('law', 'закон'), ('bunch', 'гроздь'), ('man', 'люди'), ('battle', 'битва'), ('engagement', 'помолвка'), ('coach', 'тренер'), ('neighborhood', 'квартал'), ('bark', 'кора'), ('font', 'шрифт'), ('option', 'решение'), ('source', 'осведомитель'), ('communication', 'общение'), ('jumper', 'свитер'), ('tonic', 'тоник'), ('note', 'сноска'), ('offense', 'преступление'), ('query', 'запрос'), ('head', 'директор'), ('plane', 'аэроплан'), ('design', 'дизайн'), ('man', 'юноша'), ('climax', 'кульминация'), ('story', 'история'), ('anchor', 'якорь'), ('bond', 'залог'), ('logo', 'логотип'), ('establishment', 'учреждение'), ('drone', 'беспилотник'), ('man', 'муж'), ('execution', 'казнь'), ('strain', 'штамм'), ('design', 'дизайнер'), ('taste', 'вкус'), ('bow', 'нос'), ('hammer', 'молоток'), ('man', 'мужчина'), ('state', 'государство'), ('establishment', 'организация'), ('head', 'руководитель'), ('law', 'правоведение'), ('penny', 'пенни'), ('floor', 'этаж'), ('core', 'центр'), ('man', 'взрослый'), ('communication', 'связь'), ('desert', 'пустыня'), ('rack', 'грудь'), ('offense', 'преступления'), ('cricket', 'крикет'), ('bridge', 'мост'), ('resolution', 'резолюция'), ('atrium', 'атриум'), ('flash', 'флеш'), ('pen', 'перо'), ('drone', 'дрон'), ('center', 'центр'), ('note', 'ноты'), ('sickness', 'болезнь'), ('gag', 'кляп'), ('cream', 'крем'), ('nut', 'орех'), ('conductor', 'дирижёр'), ('bark', 'барк'), ('engagement', 'обручение'), ('hit', 'удар'), ('source', 'источник'), ('veil', 'покрывало'), ('cell', 'клетка'), ('note', 'нота'), ('state', 'страна'), ('establishment', 'предприятие'), ('anchor', 'якоря'), ('hammer', 'молот'), ('pen', 'ручка'), ('foundation', 'фонды'), ('stage', 'стадия'), ('state', 'состояние'), ('case', 'иск'), ('note', 'сноски'), ('set', 'набор'), ('bank', 'банк'), ('trailer', 'прицеп'), ('flash', 'флэш'), ('pupil', 'учащийся'), ('tag', 'метка'), ('ecstasy', 'экстаз'), ('trunk', 'ствол'), ('law', 'право'), ('suit', 'иск'), ('ethics', 'этика'), ('drum', 'барабан'), ('acre', 'акра'), ('design', 'структура'), ('beacon', 'маяк'), ('head', 'шеф'), ('sentence', 'приговор'), ('beast', 'зверь'), ('logo', 'эмблема'), ('penalty', 'наказание'), ('bum', 'задница'), ('option', 'выбор'), ('concern', 'забота'), ('mouth', 'рот'), ('stove', 'печь'), ('vein', 'вена'), ('mole', 'крот'), ('man', 'господин'), ('man', 'мужчины'), ('guts', 'кишка'), ('hit', 'столкновение'), ('pupil', 'ученик'), ('stage', 'уровень'), ('plane', 'самолёт'), ('state', 'штат'), ('canteen', 'столовая'), ('mouth', 'пасть'), ('echo', 'эхо'), ('host', 'хост'), ('sickness', 'хворь'), ('union', 'союз'), ('set', 'множество'), ('stage', 'сцена'), ('column', 'колонка'), ('liver', 'печень'), ('communication', 'коммуникация'), ('foundation', 'фонд'), ('tag', 'тэг'), ('temple', 'храм'), ('design', 'разработка'), ('font', 'фонт'), ('tag', 'тег'), ('drone', 'бла'), ('case', 'вариант'), ('pen', 'авторучка'), ('racket', 'ракетка'), ('note', 'примечание'), ('battle', 'сражение'), ('campsite', 'кемпинг'), ('iris', 'ирис'), ('neighborhood', 'соседство'), ('design', 'рисунок'), ('stage', 'этап'), ('man', 'личность'), ('state', 'страны'), ('hamlet', 'гамлет'), ('man', 'человек'), ('battle', 'бой'), ('cell', 'мобильный'), ('sickness', 'болезни'), ('floor', 'уровень'), ('horse', 'лошадь'), ('law', 'юриспруденция'), ('shell', 'снаряд'), ('conductor', 'дирижер'), ('brain', 'мозг'), ('cock', 'петух'), ('vet', 'ветеран'), ('ace', 'ас'), ('execution', 'убийство')},
}
INFREQUENT_WORD_SENSES = {
    "de": {('battle', 'kampf'), ('bunch', 'strauß'), ('queen', 'tunte'), ('dish', 'satellitenschüssel'), ('screen', 'sieb'), ('stool', 'stuhl'), ('voice', 'sprecher'), ('foundation', 'basis'), ('case', 'beispiel'), ('freedom', 'befreiung'), ('case', 'koffer'), ('mansion', 'haus'), ('air', 'miene'), ('differentiation', 'unterscheidung'), ('club', 'knüppel'), ('sentence', 'strafe'), ('settlement', 'vergleich'), ('term', 'semester'), ('game', 'computerspiel'), ('settlement', 'besiedlung'), ('plate', 'kennzeichen'), ('order', 'reihenfolge'), ('floor', 'fussboden'), ('defense', 'verteidigungsministerium'), ('track', 'lied'), ('territory', 'bezirk'), ('nut', 'irrer'), ('temple', 'schläfe'), ('anchor', 'nachrichtensprecher'), ('construction', 'konstruktion'), ('justice', 'richterin'), ('promoter', 'promotor'), ('swallow', 'schwalbe'), ('industry', 'fleiß'), ('foundation', 'grundlage'), ('cunt', 'schlampe'), ('gas', 'gaspedal'), ('fountain', 'quelle'), ('pitch', 'pech'), ('guts', 'eingeweide'), ('wear', 'kleidung'), ('cruiser', 'streifenwagen'), ('fairy', 'schwuchtel'), ('floor', 'fußboden'), ('sentence', 'urteil'), ('pitch', 'verkaufsgespräch'), ('column', 'kolumne'), ('club', 'nachtclub'), ('deduction', 'deduktion'), ('guts', 'darm'), ('nucleus', 'atomkern'), ('net', 'nettoeinkommen'), ('nut', 'mutter'), ('outline', 'zusammenfassung'), ('query', 'abfrage'), ('state', 'zustand'), ('bounty', 'großzügigkeit'), ('fountain', 'springbrunnen'), ('desert', 'nachtisch'), ('pupil', 'pupille'), ('embargo', 'verbot'), ('instruction', 'ausbildung'), ('fly', 'hosenschlitz'), ('beacon', 'funkfeuer'), ('charcoal', 'zeichenkohle'), ('pop', 'brause'), ('communication', 'nachricht'), ('nut', 'irre'), ('precipitation', 'ausfällung'), ('pussy', 'kätzchen'), ('pop', 'limonade'), ('noise', 'rauschen'), ('pussy', 'mieze'), ('empire', 'weltreich'), ('junk', 'dschunke'), ('lock', 'locke'), ('fountain', 'quell'), ('promotion', 'beförderung'), ('defense', 'selbstverteidigung'), ('nut', 'spinner'), ('suit', 'klage'), ('crank', 'spinner'), ('air', 'ausdruck'), ('mouth', 'mündung'), ('vet', 'kriegsveteran'), ('mystery', 'krimi'), ('instruction', 'bildung'), ('strain', 'stress'), ('fairy', 'tunte'), ('relay', 'staffellauf'), ('settlement', 'abwicklung'), ('cock', 'hahn'), ('persistence', 'persistenz'), ('source', 'quellcode'), ('bow', 'bug'), ('nursery', 'gärtnerei'), ('watch', 'wache'), ('ball', 'fußball'), ('study', 'arbeitszimmer'), ('wave', 'wink'), ('ethics', 'moral'), ('sickness', 'übelkeit'), ('slip', 'unterrock'), ('host', 'moderatorin'), ('snake', 'wasserschlange'), ('plate', 'nummernschild'), ('zip', 'postleitzahl'), ('boar', 'keiler'), ('note', 'banknote'), ('trunk', 'rumpf'), ('trunk', 'rüssel'), ('communication', 'meldung'), ('fly', 'hosenstall'), ('net', 'netto'), ('runway', 'laufsteg'), ('glove', 'baseballhandschuh'), ('starter', 'anlasser'), ('coach', 'kutsche'), ('club', 'keule'), ('scrap', 'stück'), ('construction', 'struktur'), ('receiver', 'konkursverwalter'), ('lift', 'auftrieb'), ('conversion', 'konversion'), ('neighborhood', 'viertel'), ('host', 'hostie'), ('mercury', 'merkur'), ('pitcher', 'werfer'), ('universe', 'grundgesamtheit'), ('soap', 'seifenoper'), ('execution', 'exekution'), ('ball', 'hoden'), ('uncertainty', 'zweifel'), ('ball', 'eier'), ('shell', 'hülle'), ('stock', 'abstammung'), ('file', 'reihe'), ('stage', 'postkutsche'), ('diaphragm', 'diaphragma'), ('present', 'präsent'), ('security', 'wertpapier'), ('measure', 'takt'), ('net', 'nettogewinn'), ('boar', 'eber'), ('net', 'reingewinn'), ('plane', 'ebene'), ('present', 'geschenk'), ('coon', 'nigger'), ('fury', 'furie'), ('nursery', 'baumschulen'), ('triangle', 'triangel'), ('man', 'diener'), ('neighborhood', 'stadtteil'), ('spot', 'fleck'), ('fodder', 'kanonenfutter'), ('stove', 'ofen'), ('accelerator', 'gaspedal'), ('execution', 'durchsetzung'), ('concern', 'unternehmen'), ('ruler', 'lineal'), ('sole', 'seezunge'), ('stop', 'stop'), ('penalty', 'elfmeter'), ('train', 'schleppe'), ('butt', 'kippe'), ('floor', 'boden'), ('sentence', 'verurteilung'), ('squad', 'gruppe'), ('strain', 'belastung'), ('fault', 'verwerfung'), ('translator', 'dolmetscher'), ('execution', 'hinrichtung'), ('canteen', 'feldflasche'), ('arm', 'waffe'), ('entourage', 'umgebung'), ('law', 'polizei'), ('pot', 'gras'), ('cross', 'kreuzung'), ('end', 'sackgasse'), ('pike', 'spieß'), ('anchor', 'nachrichtensprecherin'), ('store', 'speicher'), ('conductor', 'schaffner'), ('engineering', 'maschinenraum'), ('preparation', 'lebensmittelzubereitung'), ('bark', 'bellen'), ('gag', 'witz'), ('pussy', 'katze'), ('fag', 'kippe'), ('club', 'nachtklub'), ('fag', 'zigarette'), ('entourage', 'umfeld'), ('instance', 'instanz'), ('neighborhood', 'stadtviertel'), ('rape', 'raps'), ('story', 'stockwerk'), ('instruction', 'erziehung'), ('facsimile', 'fax'), ('foundation', 'gründung'), ('justice', 'richter'), ('floor', 'bodenbelag'), ('season', 'staffel'), ('sky', 'luft'), ('net', 'nettogewicht'), ('plate', 'autokennzeichen'), ('shake', 'milchshake'), ('fountain', 'fontäne'), ('suit', 'prozess'), ('wake', 'totenwache'), ('pen', 'pferch'), ('track', 'song'), ('wave', 'winken'), ('nursery', 'baumschule'), ('penalty', 'strafstoß'), ('bridge', 'kommandobrücke'), ('game', 'videospiel'), ('charcoal', 'kohle'), ('pit', 'hölle'), ('conductor', 'leiter'), ('ball', 'ei'), ('fusion', 'schmelzen'), ('cunt', 'miststück'), ('execution', 'todesstrafe'), ('wear', 'kleider'), ('assignment', 'zuweisung'), ('fall', 'sündenfall'), ('cricket', 'kricket'), ('instruction', 'unterricht'), ('insurance', 'versicherungspolice'), ('club', 'schläger'), ('nursery', 'kinderzimmer'), ('shake', 'milkshake'), ('bud', 'gras'), ('note', 'nachricht'), ('pot', 'marihuana'), ('grain', 'maserung'), ('jack', 'wagenheber'), ('sky', 'luftraum'), ('vet', 'veteran'), ('slag', 'schlampe'), ('tag', 'fangen'), ('engagement', 'gefecht'), ('bun', 'dutt'), ('stool', 'stuhlgang'), ('fly', 'schlitz'), ('digit', 'finger'), ('slug', 'kugel'), ('story', 'stock'), ('host', 'moderator'), ('stop', 'stopp'), ('ball', 'kugel'), ('depression', 'vertiefung'), ('cream', 'handcreme'), ('pacemaker', 'schrittmacher'), ('guts', 'gedärme'), ('bog', 'klo'), ('empire', 'imperium'), ('syndicate', 'konsortium'), ('defense', 'notwehr'), ('note', 'rechnung'), ('concern', 'konzern')},
    "ru": {('iris', 'диафрагма'), ('flash', 'миг'), ('center', 'суть'), ('beacon', 'радиомаяк'), ('pupil', 'зрачки'), ('bank', 'берег'), ('cock', 'член'), ('mouth', 'устье'), ('tag', 'салки'), ('set', 'сет'), ('bark', 'лай'), ('execution', 'исполнение'), ('jack', 'домкрат'), ('tag', 'догонялки'), ('design', 'план'), ('union', 'профсоюзы'), ('liver', 'печёнка'), ('floor', 'пол'), ('source', 'исток'), ('note', 'сообщение'), ('veil', 'чадра'), ('state', 'госдеп'), ('establishment', 'истеблишмент'), ('strain', 'деформация'), ('taste', 'склонность'), ('design', 'цель'), ('bum', 'бомж'), ('drone', 'трутень'), ('state', 'госдепартамент'), ('column', 'колонна'), ('trunk', 'багажник'), ('brain', 'разум'), ('bunch', 'толпа'), ('font', 'купель'), ('guts', 'мужество'), ('canteen', 'фляга'), ('communication', 'сообщение'), ('pass', 'пас'), ('veil', 'вуаль'), ('concern', 'концерн'), ('logo', 'лого'), ('horse', 'конь'), ('ace', 'туз'), ('hit', 'попадание'), ('sentence', 'предложение'), ('column', 'столб'), ('beast', 'животное'), ('communication', 'уведомление'), ('brain', 'сознание'), ('echo', 'эхокг'), ('plane', 'плоскость'), ('cricket', 'сверчок'), ('host', 'хозяин'), ('bow', 'смычок'), ('offense', 'наступление'), ('coach', 'автобус'), ('shell', 'оболочка'), ('anchor', 'ведущий'), ('cock', 'хуй'), ('story', 'этаж'), ('campsite', 'лагерь'), ('mole', 'родинки'), ('bond', 'связь'), ('climax', 'оргазм'), ('brain', 'ум'), ('hammer', 'курок'), ('cell', 'ячейка'), ('penalty', 'пенальти'), ('foundation', 'фундамент'), ('case', 'чемодан'), ('query', 'вопрос'), ('conductor', 'проводник'), ('stove', 'плита'), ('sickness', 'тошнота'), ('gag', 'шутка'), ('passport', 'пропуск'), ('bridge', 'бридж'), ('hit', 'хит'), ('core', 'ядро'), ('desert', 'десерт'), ('engagement', 'бой'), ('hammer', 'молоточек'), ('head', 'ум'), ('head', 'голова'), ('vet', 'ветеринар'), ('law', 'полиция'), ('note', 'банкнота'), ('resolution', 'разрешение'), ('brain', 'интеллект'), ('temple', 'висок'), ('vein', 'жила'), ('cock', 'хер'), ('pupil', 'зрачок'), ('note', 'вексель'), ('jumper', 'джампер'), ('law', 'полицейский'), ('drum', 'бочка'), ('stage', 'дилижанс'), ('pen', 'загон'), ('head', 'рассудок'), ('suit', 'костюм'), ('trunk', 'хобот'), ('union', 'профсоюз'), ('option', 'опцион'), ('tonic', 'тоника'), ('cream', 'сливки'), ('case', 'кейс'), ('pitcher', 'питчер'), ('mole', 'родинка'), ('core', 'сущность'), ('ecstasy', 'экстази'), ('neighborhood', 'окрестность'), ('acre', 'акр'), ('man', 'солдат'), ('trailer', 'трейлер'), ('bridge', 'мостик'), ('ethics', 'нравственность'), ('strain', 'напряжение'), ('core', 'суть'), ('atrium', 'предсердие'), ('penny', 'цент'), ('strain', 'стресс'), ('battle', 'баттл'), ('ethics', 'мораль'), ('rack', 'дыба'), ('ecstasy', 'экстези'), ('note', 'уведомление'), ('nut', 'яичко'), ('tag', 'салочки'), ('racket', 'рэкет'), ('bow', 'поклон'), ('hamlet', 'деревня'), ('note', 'накладная')},
}
